<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="Sifra_art" PodrediPo="Vreme_Posl_Prom,Lokac" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="D" />
        <Header VisinaHeader="52" />

        <Red ImeId="BrojRed" Naslov="Nr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Lokac" Naslov="Vendndodhja_kritike" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" Boja="LPink" />
        <Red ImeId="Kolic_Stara_Lokac" Naslov="Shuma ne_nje vend te_rendesishem" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Boja="LPink" />        
        <Red ImeId="Pak_Stara_Lokac" Naslov="Pako ne_nje vend te_rendesishem" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LPink" />        

        <Red ImeId="Zemi_Lokac" Naslov="Merrni_vendin" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" Boja="LGreen" />

        <Red ImeId="Vreme_Posl_Prom" Naslov="Azhornimi_i fundit" Formula="" Sirina="15" DaliSuma="N" KojTip="D" />

        <Red ImeId="Sifra_Art" Naslov="Shifra" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="ImeArt" Naslov="Emri e artikullit" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />        

        <Red ImeId="Kolic_Zemi_Lokac" Naslov="Shuma ne_vendin e_propozuar" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Boja="LGreen" />
        <Red ImeId="Pak_Zemi_Lokac" Naslov="Paketa ne_lokacionin_e propozuar" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LGreen" />        

        <Red ImeId="Rok_Zemi_Lokac" Naslov="Ne kuader te_lokacionit_te propozuar" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" Boja="LGreen" />

        <Red ImeId="KolicVoPaket" Naslov="Sasia/_pakete" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" />        

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
